<div class="info-item">
  {{- partial "utils/icon.html" (dict "icon" "calendar-day") -}}
  {{ if .Date -}}
  &nbsp;<time datetime="{{ .Date.UTC.Format .Site.Params.dateIsoFormat }}">
      {{- .Date.UTC.Format .Site.Params.dateFormat -}}
  </time>
    {{ if and (.Date.UTC.Before .Lastmod.UTC) (ne .Date.UTC.Day .Lastmod.UTC.Day) -}}
    (<a href="{{ printf .Site.Params.git.file.history (replace .File.Path "\\" "/") }}">
        {{- i18n "page.git.lastmod.date" (.Lastmod.UTC.Format .Site.Params.dateFormat) -}}
    </a>)
    {{ end -}}
  {{ else -}}
  &nbsp;<time datetime="{{ .Lastmod.UTC.Format .Site.Params.dateIsoFormat }}">
    {{- i18n "page.git.lastmod.date" (.Lastmod.UTC.Format .Site.Params.dateFormat) -}}
  </time>
  {{ end -}}
</div>
